class Why extends Shadow {
    render() {
        p(`I grew up going to Classical Christian schools all my life. Little did I know, this was a very unique experience - we got to learn all about our history, and everyone had a shared moral understanding. 

            <br><br>Only when I went out into the world did I realize that most Americans have no idea what this is like. They have never been a part of a shared culture, and the only value they know is multiculturalism.

            <br><br>As adults, that is the world the we are all expected to live in.

            <br><br>Classical Christian schools are great, but what if I want to live a Classical Christian life?

            <br><br>That is what Hyperia is for. It is a Classical Christian space for adults.

            <br><br> -- Sam Russell, Founder
        `)
        .marginTop(window.isMobile() ? 20 : 30, vh)
        .marginHorizontal(window.isMobile() ? 10 : 20, vw)
        .marginBottom(20, vh)
    }
}

register(Why)